## gmap 2010-03-09

=== debian/changelog ===
gmap (2010-03-09-1) unstable; urgency=low

  * Initial release. Closes: #580277.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 28 Apr 2010 11:55:31 -0700
