=== debian/control ===
Source: gmap
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Shaun Jackman <sjackman@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.8.4
Homepage: http://research-pub.gene.com/gmap/
Vcs-Git: git://git.debian.org/git/debian-med/gmap.git
Vcs-Browser: http://git.debian.org/?p=debian-med/gmap.git

Package: gmap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: spliced and SNP-tolerant alignment for mRNA and short reads
 This package contains the programs GMAP and GSNAP as well as
 utilities to manage genome databases in GMAP/GSNAP format.
 GMAP (Genomic Mapping and Alignment Program) is a tool for aligning
 EST, mRNA and cDNA sequences.
 GSNAP (Genomic Short-read Nucleotide Alignment Program) is a tool for
 aligning single-end and paired-end transcriptome reads.
 Both tools can use a database of
 * known splice sites and identify novel splice sites.
 * known single-nucleotide polymorphisms (SNPs).
 GSNAP can align bisulfite-treated DNA.
