## gmap 2010-07-21

=== debian/changelog ===
gmap (2010-07-21-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 22 Jul 2010 11:36:34 -0700

gmap (2010-07-20-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0. 

 -- Shaun Jackman <sjackman@debian.org>  Wed, 21 Jul 2010 11:07:28 -0700
