## gmap 2010-07-27

=== debian/changelog ===
gmap (2010-07-27-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 06 Aug 2010 10:12:23 -0700
