## gmap 2011-03-11

=== debian/changelog ===
gmap (2011-03-11-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 23 Mar 2011 10:16:38 -0700
