## gmap 2011-10-16

=== debian/changelog ===
gmap (2011-10-16-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 19 Oct 2011 15:40:36 -0700

gmap (2011-09-14-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 15 Sep 2011 14:36:34 -0700

gmap (2011-09-09-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 14 Sep 2011 17:09:21 -0700

gmap (2011-08-15-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 23 Aug 2011 10:45:46 -0700
