## gmap 2011-11-30

=== debian/changelog ===
gmap (2011-11-30-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 07 Dec 2011 10:46:12 -0800
