=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Shaun Jackman <sjackman@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://research-pub.gene.com/gmap/
 Vcs-Git: git://git.debian.org/git/debian-med/gmap.git
 Vcs-Browser: http://git.debian.org/?p=debian-med/gmap.git
