## gmap 2011-12-28

=== debian/changelog ===
gmap (2011-12-28-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 29 Dec 2011 12:32:19 -0800
