## gmap 2012-06-12

=== debian/changelog ===
gmap (2012-06-12-1ubuntu1) quantal; urgency=low

  * fix-Indexdb_write_gammaptrs-decl.patch: Make header decl match function.
    Fixes FTBFS on many arches.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 03 Jul 2012 13:07:11 -0400

gmap (2012-06-12-1) unstable; urgency=low

  * New upstream release

 -- Shaun Jackman <sjackman@debian.org>  Tue, 12 Jun 2012 15:06:22 -0700

gmap (2012-03-23-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/control:
     - Added myself to Uploaders
     - Standards-Version: 3.9.3 (no changes needed)
  * debhelper 8 (control+compat)
  * debian/upstream: Add citation information
  * debian/copyright: Fixed some DEP5 issues and verified using
       cme fix dpkg-copyright
  * debian/install: gsnap_tally is not builded any more in this version
  * debian/rules: really use autotools-dev to enable building twice in
    a row

 -- Andreas Tille <tille@debian.org>  Sun, 01 Apr 2012 09:53:26 +0200
