=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: gmap
 Section: non-free/science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Shaun Jackman <sjackman@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.2
+Uploaders: Shaun Jackman <sjackman@debian.org>,
+ Andreas Tille <tille@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://research-pub.gene.com/gmap/
 Vcs-Git: git://git.debian.org/git/debian-med/gmap.git
 Vcs-Browser: http://git.debian.org/?p=debian-med/gmap.git
