=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_OPTIONS
 
 %:
-	dh  $@
+	dh  $@ --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gmapdb=/var/cache/gmap
