## gmap 2014-10-22

=== debian/changelog ===
gmap (2014-10-22-1ubuntu2) vivid; urgency=medium

  * Fix typo in src/iit-read-univ.c (unit4 instead of uint4)
    which caused a FTBFS on big-endian architectures.

 -- Graham Inggs <graham@nerve.org.za>  Sun, 15 Mar 2015 09:31:51 +0200

gmap (2014-10-22-1ubuntu1) vivid; urgency=medium

  * Disable SSE 4.1 and 4.2 for i386 build.
    (Fixes FTBFS on sbuild and Ubuntu buildds)

 -- Graham Inggs <graham@nerve.org.za>  Mon, 02 Mar 2015 11:03:49 +0200

gmap (2014-10-22-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * build fails due to 2 failing test on i386 for 2014-10-14

  [ Andreas Tille ]
  * Imported Upstream version 2014-10-22

  [ Alexandre Mestiashvili ]
  * debian/*.1: updated dates in man pages
  * d/patches/drop_tests_i386.patch: do not run tests on i386 because they fail.
    As it is not clear if the program is useful on i386 architecure, 
    let's leave it like that for now.
  * d/README.Debian: note that embeded tests are skipped for i386

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2014 08:20:42 +0100

gmap (2014-10-09-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 08:17:29 +0200

gmap (2014-07-28-1) unstable; urgency=medium

  * Imported Upstream version 2014-07-28

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 30 Jul 2014 09:55:12 +0200

gmap (2014-07-04-1) unstable; urgency=medium

  * New upstream release

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 04 Jul 2014 10:49:40 +0200

gmap (2014-06-10-1) UNRELEASED; urgency=medium

  * New upstream release
  * debian/patches/install-data-local: refreshed
  * d/control: use canonical Vcs fields 
     - updated Standards-Version   
     - added help2man to Build-Depends:   
     - remove trailing slash from Homepage  
     - added myself to Uploaders:
  * d/rules: install symlinks for gmap,gsnap and gmap_build in /usr/bin   
     - use as bindir /usr/lib/gmap   
  * d/install: removed as all files are installed in /usr/lib/gmap
  * d/copyright:
     - refresh copyright, add not mentioned before files
     - add Comment that code was influenced by another software
  * debian/*.1:  updated man pages  
  * d/docs: install NOTICE

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 04 Jul 2014 09:59:32 +0200

gmap (2013-07-20-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2013 15:09:36 +0200
