=== debian/control ===
Source: gmap
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
           Andreas Tille <tille@debian.org>,
           Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gmap.git
Vcs-Git: git://anonscm.debian.org/debian-med/gmap.git
Homepage: http://research-pub.gene.com/gmap

Package: gmap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: spliced and SNP-tolerant alignment for mRNA and short reads
 This package contains the programs GMAP and GSNAP as well as
 utilities to manage genome databases in GMAP/GSNAP format.
 GMAP (Genomic Mapping and Alignment Program) is a tool for aligning
 EST, mRNA and cDNA sequences.
 GSNAP (Genomic Short-read Nucleotide Alignment Program) is a tool for
 aligning single-end and paired-end transcriptome reads.
 Both tools can use a database of
  * known splice sites and identify novel splice sites.
  * known single-nucleotide polymorphisms (SNPs).
 GSNAP can align bisulfite-treated DNA.
