## gmap 2015-07-23

=== debian/changelog ===
gmap (2015-07-23-1) unstable; urgency=medium

  * Imported Upstream version 2014-12-29
  * d/copyright: update year for debian/*
  * d/filter.pl: use force of regexs to brush up the output
    of help2man automagically 
  * d/rules: add override for automatic generation of man pages
  * Imported Upstream version 2015-06-10
  * d/patches: refresh
  * d/control: add help2man Build-dep 
  * d/*.1: removed man pages
  * d/manpages: removed
  * Imported Upstream version 2015-07-23
  * upload to unstable

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 21 Aug 2015 20:24:29 +0200

gmap (2014-12-24-2) experimental; urgency=medium
 
  * add --disable-simd when compiled for i386
  * d/patches: drop patch disabling tests for i386

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 19 Mar 2015 18:37:54 +0100

gmap (2014-12-24-1) experimental; urgency=medium

  * Imported Upstream version 2014-12-24

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 13 Mar 2015 10:56:23 +0100

gmap (2014-12-23-1) UNRELEASED; urgency=medium

  * Imported Upstream version 2014-12-23
  * d/*.1: updated man pages
  * d/rules: applied patch from Graham Inggs <graham@nerve.org.za>,
    Closes: #779564.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 12 Mar 2015 17:01:57 +0100

gmap (2014-11-25-1) UNRELEASED; urgency=medium

  * Imported Upstream version 2014-11-25
  * d/copyright: add missing information for config/* directory

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 26 Nov 2014 10:22:52 +0100
