=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: gmap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Shaun Jackman <sjackman@debian.org>,
            Andreas Tille <tille@debian.org>,
            Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: non-free/science
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev
+Build-Depends: autotools-dev, debhelper (>= 9), help2man
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gmap.git
 Vcs-Git: git://anonscm.debian.org/debian-med/gmap.git
@@ -16,9 +14,7 @@
 
 Package: gmap
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: spliced and SNP-tolerant alignment for mRNA and short reads
  This package contains the programs GMAP and GSNAP as well as
  utilities to manage genome databases in GMAP/GSNAP format.
