## gmap 2015-12-31.v7

=== debian/changelog ===
gmap (2015-12-31.v7-1) unstable; urgency=medium

  * d/{control,copyright}: cme fix dpkg
  * Imported Upstream version 2015-12-31.v7

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 05 Feb 2016 10:35:32 +0100

gmap (2015-12-31.v6-1) unstable; urgency=medium

  * d/README.Debian: update
  * Imported Upstream version 2015-12-31.v6

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 29 Jan 2016 16:17:13 +0100

gmap (2015-12-31.v5-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v5

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 19 Jan 2016 13:15:06 +0100

gmap (2015-12-31.v4-1) unstable; urgency=medium

  * d/README.Debian: fix typo
  * Imported Upstream version 2015-12-31.v4

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 15 Jan 2016 09:43:30 +0100

gmap (2015-11-20-1) unstable; urgency=medium

  * Imported Upstream version 2015-11-20

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 26 Nov 2015 11:51:49 +0100

gmap (2015-09-29-2) unstable; urgency=medium

  * Build with zlib and bzlib support ( adds --gunzip --bunzip2 options )

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 15 Oct 2015 14:39:07 +0200

gmap (2015-09-29-1) unstable; urgency=medium

  * Imported Upstream version 2015-09-29

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 14 Oct 2015 09:32:28 +0200
