=== debian/control ===
--- 
+++ 
@@ -6,10 +6,14 @@
 Section: non-free/science
 XS-Autobuild: no
 Priority: optional
-Build-Depends: autotools-dev, debhelper (>= 9), help2man
-Standards-Version: 3.9.6
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               help2man,
+               libbz2-dev,
+               zlib1g-dev
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gmap.git
-Vcs-Git: git://anonscm.debian.org/debian-med/gmap.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/gmap.git
 Homepage: http://research-pub.gene.com/gmap
 
 Package: gmap
