=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export DH_OPTIONS
pkg 	:= $(shell dpkg-parsechangelog --show-field=Source)
version	:= $(shell dpkg-parsechangelog --show-field=Version)
mandir  := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
utildir  := $(CURDIR)/util
bindir  := $(CURDIR)/src

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
EXTRA_CONFIGURE_ARGS =
ifeq ($(DEB_HOST_ARCH), i386)
EXTRA_CONFIGURE_ARGS += --enable-sse4.1=no --disable-simd
endif

HELP2MAN = /usr/bin/help2man --no-info --version-string="$(version)"

%:
	dh  $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --with-gmapdb=/var/cache/gmap \
	--bindir=/usr/lib/gmap $(EXTRA_CONFIGURE_ARGS)

override_dh_auto_install:
	mkdir -p $(mandir)
	$(HELP2MAN) --name='Genomic Mapping and Alignment Program' \
	$(bindir)/gmap |debian/filter.pl >$(mandir)/gmap.1;
	$(HELP2MAN) --name='Genomic Short-read Nucleotide Alignment Program' \
	$(bindir)/gsnap |debian/filter.pl >$(mandir)/gsnap.1;
	$(HELP2MAN) --name='Tool for genome database creation for GMAP or GSNAP' \
	$(utildir)/gmap_build |debian/filter.pl >$(mandir)/gmap_build.1;
	dh_auto_install

override_dh_install:
	dh_install
	mkdir -p debian/$(pkg)/usr/bin
	ln -s /usr/lib/gmap/gmap debian/$(pkg)/usr/bin/gmap
	ln -s /usr/lib/gmap/gsnap debian/$(pkg)/usr/bin/gsnap
	ln -s /usr/lib/gmap/gmap_build debian/$(pkg)/usr/bin/gmap_build
