=== debian/watch ===
version=3
http://research-pub.gene.com/gmap/ src/gmap-gsnap-(.*)\.tar\.gz
