## gmap 2016-08-16

=== debian/changelog ===
gmap (2016-08-16-1) unstable; urgency=medium

  * Imported Upstream version 2016-08-16

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 17 Aug 2016 15:51:44 +0200

gmap (2016-08-08-1) unstable; urgency=medium

  * Imported Upstream version 2016-08-08

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 09 Aug 2016 10:48:56 +0200

gmap (2016-07-11.v4-1) unstable; urgency=medium

  * Imported Upstream version 2016-07-11.v4

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 08 Aug 2016 10:41:50 +0200

gmap (2016-07-11.v2-2) unstable; urgency=medium

  * Add patch from Graham Inggs fixing FTBFS on armf and amd64 
    (Closes: #832418)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 25 Jul 2016 13:10:24 +0200

gmap (2016-07-11.v2-1) unstable; urgency=medium

  * Imported Upstream version 2016-07-11.v2
  * Update copyright format string

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 22 Jul 2016 10:09:47 +0200

gmap (2016-06-09-1) unstable; urgency=medium

  * Add links to binaries for specific CPU instruction sets (ssse4.1 and nosimd)
  * Override lintian warnings for missing man pages
  * Imported Upstream version 2016-06-03 2016-06-09
  * Don't run dh_auto_test in parallel, Closes: #826304

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 08 Jun 2016 16:36:13 +0200

gmap (2016-05-25-1) unstable; urgency=medium

  * Repack and compress the source with xz
  * Imported Upstream version 2016-05-25
  * Update d/copyright

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 26 May 2016 11:05:59 +0200

gmap (2016-05-01-1) unstable; urgency=medium

  * Imported Upstream version 2016-04-04
  * Update copyright years
  * Imported Upstream version 2016-05-01
  * Bump Standards-Version

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 27 Apr 2016 13:48:08 +0200

gmap (2015-12-31.v9-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v9
  * Export all hardening flags, remove DH_VERBOSE and DH_OPTIONS

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 18 Mar 2016 10:12:35 +0100

gmap (2015-12-31.v8-1) unstable; urgency=medium

  * Imported Upstream version 2015-12-31.v8

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 26 Feb 2016 12:04:42 +0100
