## gmap 2017-01-14

=== debian/changelog ===
gmap (2017-01-14-1) unstable; urgency=medium

  * New upstream version 2017-01-14
  * Refresh install-data-local patch
  * Update copyright year

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 16 Jan 2017 15:18:19 +0100

gmap (2016-11-07-1) unstable; urgency=medium

  * New upstream version 2016-11-07
  * Refresh only-do-cpuid-on-amd64-i386.patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 09 Nov 2016 16:15:45 +0100

gmap (2016-09-23-1) unstable; urgency=medium

  * New upstream version 2016-09-23

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 25 Sep 2016 14:09:57 +0200

gmap (2016-09-14-1) unstable; urgency=medium

  * New upstream version 2016-09-14

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 19 Sep 2016 16:07:15 +0200

gmap (2016-08-24-1) unstable; urgency=medium

  * New upstream version 2016-08-24
  * Refresh install-data-local patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 28 Aug 2016 09:14:51 +0200
