=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
                help2man,
                libbz2-dev,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gmap.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/gmap.git
 Homepage: http://research-pub.gene.com/gmap
 
 Package: gmap
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: spliced and SNP-tolerant alignment for mRNA and short reads
  This package contains the programs GMAP and GSNAP as well as
  utilities to manage genome databases in GMAP/GSNAP format.
