=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
-
-export DH_OPTIONS
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 pkg 	:= $(shell dpkg-parsechangelog --show-field=Source)
 version	:= $(shell dpkg-parsechangelog --show-field=Version)
 mandir  := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
@@ -37,6 +35,10 @@
 override_dh_install:
 	dh_install
 	mkdir -p debian/$(pkg)/usr/bin
-	ln -s /usr/lib/gmap/gmap debian/$(pkg)/usr/bin/gmap
-	ln -s /usr/lib/gmap/gsnap debian/$(pkg)/usr/bin/gsnap
-	ln -s /usr/lib/gmap/gmap_build debian/$(pkg)/usr/bin/gmap_build
+	for bin in gmap_build gmap gsnap \
+	  $(shell cd $(CURDIR)/debian/$(pkg)/usr/lib/gmap/; ls -1 gmap.*; ls -1 gsnap.*); \
+	  do ln -s /usr/lib/gmap/$$bin debian/$(pkg)/usr/bin/$$bin; \
+	done
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
