=== debian/watch ===
version=3
opts=repack,compression=xz \
http://research-pub.gene.com/gmap/ src/gmap-gsnap-(.*)\.tar\.gz
