## gmap 2017-11-15

=== debian/changelog ===
gmap (2017-11-15-1) unstable; urgency=medium

  * New upstream version 2017-11-15
  * Bump Standards-Version to 4.1.2

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Dec 2017 14:51:34 +0100

gmap (2017-10-30-1) unstable; urgency=medium

  * New upstream version 2017-10-30
  * Simplify d/rules
  * Update symbols file

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 02 Nov 2017 13:35:50 +0100

gmap (2017-10-12-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix OMICS entry

  [ Alexandre Mestiashvili ]
  * Update d/watch to use @ANY_VERSION@ and @ARCHIVE_EXT@
  * New upstream version 2017-10-12
  * Update d/libgma1.symbols

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 21 Oct 2017 00:05:57 +0200

gmap (2017-09-30-1) unstable; urgency=medium

  * New upstream version 2017-09-30
  * Update d/libgmap1.symbols
  * Bump Standards-Version to 4.1.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 02 Oct 2017 11:23:59 +0200

gmap (2017-09-11-1) unstable; urgency=medium

  * New upstream version 2017-09-11
  * Update d/libgmap1.symbols

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 15 Sep 2017 09:45:13 +0200

gmap (2017-09-05-1) unstable; urgency=medium

  * New upstream version 2017-09-05
  * Refresh install-data-local patch
  * Update symbols file

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 11 Sep 2017 13:50:59 +0200

gmap (2017-08-15-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Alexandre Mestiashvili ]
  * New upstream version 2017-08-15
  * Update d/control: introduce 2 new packages - libgmap1-{,dev},
  * Update d/rules, use variables provided by /usr/share/dpkg/default.mk
  * Add install files for libgmap1{,-dev} and gmap
  * Add symbols file d/libgmap1.symbols
  * Update d/gmap.lintian-overrides, gmap builds more binaries without man page

  [ Andreas Tille ]
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 04 Sep 2017 11:51:55 +0200
