=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Section: non-free/science
 XS-Autobuild: no
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               dh-exec,
                help2man,
                libbz2-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gmap.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/gmap.git
 Homepage: http://research-pub.gene.com/gmap
 
 Package: gmap
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: spliced and SNP-tolerant alignment for mRNA and short reads
  This package contains the programs GMAP and GSNAP as well as
  utilities to manage genome databases in GMAP/GSNAP format.
@@ -32,3 +30,34 @@
   * known splice sites and identify novel splice sites.
   * known single-nucleotide polymorphisms (SNPs).
  GSNAP can align bisulfite-treated DNA.
+
+Package: libgmap1
+Architecture: any
+Section: non-free/libs
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: library for gmap tool
+ This package contains library for gmap tool.
+ GMAP (Genomic Mapping and Alignment Program) is a tool for aligning
+ EST, mRNA and cDNA sequences.
+ GSNAP (Genomic Short-read Nucleotide Alignment Program) is a tool for
+ aligning single-end and paired-end transcriptome reads.
+ Both tools can use a database of
+  * known splice sites and identify novel splice sites.
+  * known single-nucleotide polymorphisms (SNPs).
+ GSNAP can align bisulfite-treated DNA.
+
+Package: libgmap1-dev
+Architecture: any
+Section: non-free/libdevel
+Depends: gmap (= ${binary:Version}) | libgmap1 (= ${binary:Version}),
+         ${misc:Depends},
+Description: development files for gmap
+ This package contains header files for gmap.
+ GMAP (Genomic Mapping and Alignment Program) is a tool for aligning
+ EST, mRNA and cDNA sequences.
+ GSNAP (Genomic Short-read Nucleotide Alignment Program) is a tool for
+ aligning single-end and paired-end transcriptome reads.
+ Both tools can use a database of
+  * known splice sites and identify novel splice sites.
+  * known single-nucleotide polymorphisms (SNPs).
+ GSNAP can align bisulfite-treated DNA.
