=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
pkg 	:= gmap
mandir  := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
utildir := $(CURDIR)/util
bindir  := $(CURDIR)/src

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
EXTRA_CONFIGURE_ARGS =
ifeq ($(DEB_HOST_ARCH), i386)
EXTRA_CONFIGURE_ARGS += --enable-sse4.1=no --disable-simd
endif

HELP2MAN = /usr/bin/help2man --no-info --version-string=${DEB_VERSION}

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --with-gmapdb=/var/cache/gmap \
	--bindir=/usr/lib/gmap $(EXTRA_CONFIGURE_ARGS)

override_dh_auto_install:
	mkdir -p $(mandir)
	$(HELP2MAN) --name='Genomic Mapping and Alignment Program' \
	$(bindir)/gmap |debian/filter.pl >$(mandir)/gmap.1
	$(HELP2MAN) --name='Genomic Short-read Nucleotide Alignment Program' \
	$(bindir)/gsnap |debian/filter.pl >$(mandir)/gsnap.1
	$(HELP2MAN) --name='Tool for genome database creation for GMAP or GSNAP' \
	$(utildir)/gmap_build |debian/filter.pl >$(mandir)/gmap_build.1
	dh_auto_install

override_dh_install:
	dh_install
	mkdir -p debian/$(pkg)/usr/bin
	for bin in `echo gmap gsnap gmap_build gmapl gsnapl; \
		cd $(CURDIR)/debian/tmp/usr/lib/$(pkg)/; \
		ls -1 gmap*.* gsnap*.* `; do \
		ln -s /usr/lib/gmap/$$bin debian/$(pkg)/usr/bin/$$bin; \
	done

override_dh_auto_test:
	dh_auto_test --no-parallel
