## gmap 2019-01-24

=== debian/changelog ===
gmap (2019-01-24-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

  [ Alexandre Mestiashvili ]
  * Drop bigendian.patch, as gmap is build for amd64 only
  * Set Architecture to amd64 in d/control
  * Remove overrides for gmapl* and gsnapl*

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 31 Jan 2019 19:39:59 +0100

gmap (2018-07-04-5) unstable; urgency=medium

  * Limit architectures to amd64
  * Use wildcard for lintian overrides for gmap/gsnap tools
  * Upload to unstable

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 06 Jan 2019 14:36:33 +0100

gmap (2018-09-27-2) experimental; urgency=medium

  * Add patch supposedly fixing builds on MIPS and ARM architectures

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 04 Oct 2018 14:43:27 +0000

gmap (2018-09-27-1) experimental; urgency=medium

  * New upstream version 2018-09-27
  * Set Architecture to any, we want to test if it builds on other archs
  * Drop sse2.patch, applied by upstream, refresh install-data-local patch

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 28 Sep 2018 09:58:12 +0000

gmap (2018-07-04-4) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Update d/rules, remove EXTRA_CONFIGURE_ARGS, not needed for recent versions
  * Limit architectures to any-amd64 and any-i386
    Closes: #908386

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 19 Sep 2018 09:05:16 +0000

gmap (2018-07-04-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Fix a typo in sse2 patch description
  * d/control: XS-Autobuild: yes

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 31 Aug 2018 09:40:16 +0000

gmap (2018-07-04-2) unstable; urgency=medium

  * Add patch from upstream fixing FTBFS when a CPU has only SSE2

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 30 Aug 2018 08:51:09 +0000

gmap (2018-07-04-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Updated bio.tools RRID in d/u/metadata
  * Update metadata

  [ Andreas Tille ]
  * Cleanup d/rules
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

  [ Alexandre Mestiashvili ]
  * Refresh patches
  * d/control:
    - update Uploader's email
    - drop libgmap1{,-dev} as there is no use cases so far
      Closes: #903793
  * Update d/rules:
    - remove --enable-shared as we dropped libgmap1
    - add stanza to install tests files to examples
  * Remove install files for libgmap1*
  * Update d/copyright, remove section for src/saca-k*, update email
  * Update lintian-overrides, remove *.nosimd binaries
  * Update d/filter.pl to fix gmap man page
  * Add autopkgtest

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 17 Jul 2018 17:07:39 +0200
