=== debian/control ===
Source: gmap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
           Andreas Tille <tille@debian.org>,
           Alexandre Mestiashvili <mestia@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-exec,
               help2man,
               libbz2-dev,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/gmap
Vcs-Git: https://salsa.debian.org/med-team/gmap.git
Homepage: http://research-pub.gene.com/gmap

Package: gmap
Architecture: amd64
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: spliced and SNP-tolerant alignment for mRNA and short reads
 This package contains the programs GMAP and GSNAP as well as
 utilities to manage genome databases in GMAP/GSNAP format.
 GMAP (Genomic Mapping and Alignment Program) is a tool for aligning
 EST, mRNA and cDNA sequences.
 GSNAP (Genomic Short-read Nucleotide Alignment Program) is a tool for
 aligning single-end and paired-end transcriptome reads.
 Both tools can use a database of
  * known splice sites and identify novel splice sites.
  * known single-nucleotide polymorphisms (SNPs).
 GSNAP can align bisulfite-treated DNA.
