=== debian/watch ===
version=3
opts=repack,compression=xz \
http://research-pub.gene.com/gmap/ src/gmap-gsnap-@ANY_VERSION@@ARCHIVE_EXT@
