## gmap 2019-05-12

=== debian/changelog ===
gmap (2019-05-12-1) unstable; urgency=low

  * Team upload.

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 06 Jun 2019 11:53:34 +0200
