## gmap 2019-09-12+ds

=== debian/changelog ===
gmap (2019-09-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables.
  * Remove automake/-conf created files from source tree, adapt patch

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Dec 2019 02:05:39 +0100
