=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                help2man,
                libbz2-dev,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/gmap
 Vcs-Git: https://salsa.debian.org/med-team/gmap.git
 Homepage: http://research-pub.gene.com/gmap
