=== debian/watch ===
version=4
opts=oversionmangle=s/$/+ds/,repack,compression=xz \
http://research-pub.gene.com/gmap/ src/gmap-gsnap-@ANY_VERSION@@ARCHIVE_EXT@
