## gmap 2020-04-08+ds1

=== debian/changelog ===
gmap (2020-04-08+ds1-1) unstable; urgency=medium

  * Do not override missing manpages
  * Fix license
  * Do not ship AUTHORS as doc
  * Drop getopt from upstream source

 -- Andreas Tille <tille@debian.org>  Sat, 11 Apr 2020 18:29:21 +0200

gmap (2020-04-08+ds-1) unstable; urgency=medium

  * New upstream version
  * Upstream has released gmap under free license
  * Rework d/copyright
  * d/watch: dversionmangle 

 -- Andreas Tille <tille@debian.org>  Sat, 11 Apr 2020 08:08:20 +0200

gmap (2020-03-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 31 Mar 2020 22:33:11 +0200
