=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Shaun Jackman <sjackman@debian.org>,
            Andreas Tille <tille@debian.org>,
            Alexandre Mestiashvili <mestia@debian.org>
-Section: non-free/science
-XS-Autobuild: yes
+Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
                help2man,
                libbz2-dev,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gmap
 Vcs-Git: https://salsa.debian.org/med-team/gmap.git
 Homepage: http://research-pub.gene.com/gmap
+Rules-Requires-Root: no
 
 Package: gmap
 Architecture: amd64
