=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 utildir := $(CURDIR)/util
 bindir  := $(CURDIR)/src
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
 
 HELP2MAN = /usr/bin/help2man --no-info --version-string=${DEB_VERSION}
