=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
  http://research-pub.gene.com/gmap/ src/gmap-gsnap-@ANY_VERSION@@ARCHIVE_EXT@
