## gmap 2020-06-30+ds

=== debian/changelog ===
gmap (2020-06-30+ds-1) unstable; urgency=medium

  * Build reproducibly
    Closes: #964960
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jul 2020 21:12:43 +0200

gmap (2020-04-08+ds1-2) unstable; urgency=medium

  * Update d/rules, make build reproducible, thanks to Chris Lamb
    Closes: #956549

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 18 Apr 2020 20:38:39 +0200
