=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Alexandre Mestiashvili <mestia@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                help2man,
                libbz2-dev,
