## gmap 2021-02-12+ds

=== debian/changelog ===
gmap (2021-02-12+ds-1) unstable; urgency=medium

  * Team upload.
  * Apply patch from Helmut Grohne for slightly better cross building
    support. Closes: #980484
  * New upstream release.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 19 Feb 2021 16:32:15 +0100

gmap (2020-12-17+ds-2) unstable; urgency=medium

  * Team upload.
  * Build on more architectures: arm64 armel armhf mips64el mipsel ppc64el

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 17 Jan 2021 17:18:31 +0100

gmap (2020-12-17+ds-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 18:14:27 +0530

gmap (2020-11-20+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 24 Nov 2020 21:55:43 +0530

gmap (2020-11-14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop fix-gcc10-build.patch

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 20 Nov 2020 15:50:10 +0530

gmap (2020-10-27+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 30 Oct 2020 18:19:41 +0530

gmap (2020-10-14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 21 Oct 2020 11:17:19 +0530

gmap (2020-10-12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 14 Oct 2020 16:08:58 +0530

gmap (2020-09-12+ds-1) unstable; urgency=medium

  * d/copyright, refresh Files-Exlcuded section
  * New upstream version 2020-09-12+ds

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 18 Sep 2020 12:55:31 +0200

gmap (2020-06-30+ds-2) unstable; urgency=medium

  * Team Upload.
  * Refresh patch
  * Fix gcc-10 FTBFS (Closes: #966863)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 29 Aug 2020 21:03:54 +0530
