=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Shaun Jackman <sjackman@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Alexandre Mestiashvili <mestia@debian.org>
+           Alexandre Mestiashvili <mestia@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,14 +11,15 @@
                help2man,
                libbz2-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/gmap
 Vcs-Git: https://salsa.debian.org/med-team/gmap.git
 Homepage: http://research-pub.gene.com/gmap
 Rules-Requires-Root: no
 
 Package: gmap
-Architecture: amd64
+Architecture: amd64 arm64 armel armhf mips64el mipsel ppc64el
+#not i386 nor s390x
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
