=== debian/rules ===
--- 
+++ 
@@ -43,8 +43,14 @@
 
 override_dh_installexamples:
 	mkdir $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples
+	find tests/ -type f -print0 | xargs -0r sed -i \
+		-e 's@$(CURDIR)@«buildpath»@g' \
+		-e 's@\#! /bin/bash@\#! /bin/sh@g'
 	tar --sort=name \
 		--mtime="@${SOURCE_DATE_EPOCH}" \
 		--owner=root --group=root --numeric-owner \
 		--mode=go=rX,u+rw,a-s \
+		--exclude='*/align.log' \
+		--exclude='*/Makefile' \
+		--exclude='*/Makefile.in' \
 		-cJf $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/tests.tar.xz  tests
