## gmap 2021-02-22+ds

=== debian/changelog ===
gmap (2021-02-22+ds-1) unstable; urgency=high

  * Team upload.
  * New upstream release: "Fixed a fatal bug in GSNAP involving reads aligning
                           to the beginning of the genome"
  * debian/rules: fix from Adrian Bunk to fix the i386 build
  * Drop build-dep on dh-exec, not used any more
  * Forwarded patches upstream
  * Build on riscv64 as well

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Feb 2021 08:15:33 +0100
