=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-exec,
                help2man,
                libbz2-dev,
                zlib1g-dev
@@ -18,8 +17,8 @@
 Rules-Requires-Root: no
 
 Package: gmap
-Architecture: amd64 arm64 armel armhf mips64el mipsel ppc64el
-#not i386 nor s390x
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64
+#not s390x
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
