=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,16 @@
 
 HELP2MAN = /usr/bin/help2man --no-info --version-string=${DEB_VERSION}
 
+ifneq (,$(filter $(DEB_HOST_ARCH), i386))
+  SIMD = --disable-simd
+endif
+
 %:
 	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gmapdb=/var/cache/gmap \
-	--bindir=/usr/lib/gmap
+	--bindir=/usr/lib/gmap $(SIMD)
 
 override_dh_auto_install:
 	mkdir -p $(mandir)
