## gmap 2021-12-17+ds

=== debian/changelog ===
gmap (2021-12-17+ds-3) unstable; urgency=medium

  * d/rules: fix logical error causing ftbfs on non-x86 architectures;
    this also fixes an unintended baseline violation on i386.

 -- Étienne Mollier <emollier@debian.org>  Mon, 03 Oct 2022 19:36:31 +0200

gmap (2021-12-17+ds-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Remove myself from uploaders

  [ Étienne Mollier ]
  * d/rules: enforce a given simd level for build reproducibility.
  * d/control: add myself to uploaders.
  * d/rules: disable simd on non-amd64 and limit to sse2 on amd64.
    (Closes: #1020793)
  * d/gmap.lintian-overrides: update mismatched override.
  * d/control: declare compliance to standards version 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Oct 2022 18:00:07 +0200

gmap (2021-12-17+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:22:26 +0100

gmap (2021-08-25+ds-1) unstable; urgency=medium

  * New upstream version 2021-08-25+ds (Patches refreshed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 Aug 2021 20:13:44 +0530

gmap (2021-07-23+ds-1) unstable; urgency=medium

  * New upstream version 2021-07-23+ds
  * Remove merged patches d/p/{only-do-cpuid-on-amd64-i386.patch,cross}
  * Refresh d/p/{remove_getopt_code_copy.patch,install-data-local}

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:23:39 +0530
