=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Shaun Jackman <sjackman@debian.org>,
            Andreas Tille <tille@debian.org>,
            Alexandre Mestiashvili <mestia@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libbz2-dev,
-               zlib1g-dev
-Standards-Version: 4.5.1
+               zlib1g-dev,
+               debhelper
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/gmap
 Vcs-Git: https://salsa.debian.org/med-team/gmap.git
 Homepage: http://research-pub.gene.com/gmap
