=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,15 @@
 
 HELP2MAN = /usr/bin/help2man --no-info --version-string=${DEB_VERSION}
 
-ifneq (,$(filter $(DEB_HOST_ARCH), i386))
+# FIXME: gmap seems to have all the cpuid control necessary to avoid baseline
+# violation when compiled with high simd level (e.g. avx512bw) but running on
+# low baseline CPU (e.g. sse4_2).  The problem is that the build fails when
+# attempting to compile high baseline on a build system with low baseline.  It
+# would be nice to be able to provide high simd level to high baseline CPU as
+# well without build failure.  See #1020793 for more details.
+ifeq (amd64,$(DEB_HOST_ARCH))
+  SIMD = --enable-simd --with-simd-level=sse2
+else
   SIMD = --disable-simd
 endif
